نکته‌ای خواندنی برای کاربران آیفون
پارسینه: در حال حاضر، اگر می‌خواهید آخرین به‌روزرسانی‌های امنیتی را در آیفون یا آیپد خود داشته باشید، باید iOS ۱۵ را نصب کنید.
۲۴ دی ۱۴۰۰ - ۱۲:۵۵
۰
اپل در حال کار روی روش جدیدی برای ارائه به‌روزرسانی‌های امنیتی جایگزین به کاربران آیفون و آیپد است. این شرکت پیش از این اعلام کرده بود وصله‌های امنیتی iOS ۱۴ را به کاربرانی که آمادگی ارتقا به iOS ۱۵ را نداشتند ارائه می‌کند، اما به نظر می‌رسد حالا نظرش تغییر کرده است.
 
در حال حاضر، اپل دیگر به کاربران اجازه نمی‌دهد با به‌روز رسانی‌های امنیتی در iOS ۱۴ بمانند. در عوض، به روش سنتی به‌روزرسانی بازگشته که در آن کاربران مجبور می‌شوند آخرین نسخه سیستم عامل (که iOS ۱۵ است) را نصب کنند تا پیشرفت‌های امنیتی را دریافت کنند.
 
این تغییر پس از انتشار iOS ۱۵.۲ در دسامبر ۲۰۲۱ اعمال شد. به عنوان مثال، اپل در تاریخ ۲۶ اکتبر ۲۰۲۱، آپدیت iOS ۱۴.۸.۱ را برای دستگاه‌هایی که iOS ۱۵ را اجرا نمی‌کردند منتشر کرد، اما اکنون این به‌روزرسانی موجود نیست و دستگاه‌های دارای iOS ۱۴.۸ یا نسخه‌های قبلی، دیگر نمی‌توانند به iOS ۱۴.۸.۱ آپدیت شوند. در عوض، منوی Software Update فقط آپدیت iOS ۱۵.۲.۱ را نشان می‌دهد.
 
پیش از این، iOS ۱۵ به عنوان یک آپدیت اختیاری در نظر گرفته می‌شد و کاربران می‌توانستند فقط وصله‌های امنیتی iOS ۱۴ را نصب کنند. اگرچه ممکن است این موضوع یک اشکال باشد که ایجاد شده، اما بعید به نظر می‌رسد که از سوی اپل اختیاری نباشد، زیرا این شرکت از ماه اکتبر هیچ وصله امنیتی دیگری را برای iOS ۱۴ منتشر نکرده است.
 
اگرچه این شرکت چیزی را تایید یا رد نکرده است، اما ممکن است تصمیم خود را در مورد به‌روزرسانی‌های جایگزین برای کاربرانی که نمی‌خواهند به آخرین نسخه iOS ارتقا دهند، تجدید نظر کند. اما در حال حاضر، اگر می‌خواهید آخرین به‌روزرسانی‌های امنیتی را در آیفون یا آیپد خود داشته باشید، باید iOS ۱۵ را نصب کنید.
ارسال نظر
نمای روز
حواشی پلاس
آخرین اخبار
به پرداخت ملت
سداد2